Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 12:52:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c muhammad shijas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad shijas Bot:  Hi Muhammad Shijas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9659766939 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:36 PM, 11th May                   Sohaib                   Hi muhammad ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:36 PM, 11th May                     muhammad shijas                    Yes my click and collect order hasn’t been ready yet           04:37 PM, 11th May                     muhammad shijas                    Its 2 days now since i placed the order           04:37 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:38 PM, 11th May                     muhammad shijas                    Ok           04:39 PM, 11th May                     muhammad shijas                    ?           04:44 PM, 11th May                   Sohaib                   We see that you have placed your order on May 9, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           04:45 PM, 11th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           04:45 PM, 11th May                     muhammad shijas                    Isn’t it 1-2 days?           04:45 PM, 11th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           04:47 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           04:50 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568492